# Automatically generated.

Synth: {
  url      : https://pkg.thibaultpayet.fr/${ABI},
  priority : 10,
  enabled  : yes,
  signature_type : PUBKEY,
  pubkey         : /usr/local/etc/synth/Live-develop-port-public.key
}
